October 18, 2017, 05:43:12 AM
  Print  
Author Topic: New Elefante Installer Scripts Updates  (Read 4716 times)
XYLEM
Administrator
Experienced Member
*****
Posts: 7440

View Profile
« on: March 11, 2008, 01:08:22 PM »

New Elefante Installer Scripts Updates

To the attention of all our clients! 50Webs is glad to inform you that new updates have been made to our Elefante Installer scripts package that will take into effect in your control panels within 24 hours.

Entirely renewed Joomla and phpBB scripts have been included in the package. To the current Joomla 1.0.12 (updated to version 1.1.15) new Joomla 1.5.1 was added. To the current phpBB 2.0.22 (updated to version 2.0.23) new phpBB 3.0.0 was added. The new versions will not replace the old ones, but both versions of each script will be available for you to choose from, according to your individual needs and requirements.

The following scripts were updated to support newer versions:

    * Joomla 1.0.12 - version to be supported 1.1.15
    * phpBB2 2.0.22 - version to be supported 2.0.23
    * phpWebSite 1.1.0 - version to be supported 1.4.0
    * Drupal 5.1 - version to be supported 6.0
    * Wordpress 2.2.1 - version to be supported 2.3.3
    * Coppermine 1.4.10 - version to be supported 1.4.16

Regards
Gazurkoff
Logged

  Print  
 
Jump to: